{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "require": {
        "php": "^8.1",
        "akibatech/laravel-free-mobile-sms": "^1.0",
        "arcanedev/log-viewer": "^9.0",
        "creativeorange/gravatar": "^1.0",
        "guzzlehttp/guzzle": "^7.2",
        "haruncpi/laravel-user-activity": "^1.0",
        "laravel-notification-channels/twilio": "^3.2",
        "laravel/fortify": "^1.14",
        "laravel/framework": "^9.19",
        "laravel/horizon": "^5.10",
        "laravel/passport": "^11.3",
        "laravel/sanctum": "^3.0",
        "laravel/socialite": "^5.5",
        "laravel/tinker": "^2.7",
        "mmockelyn/laravel-calendar": "^1.7",
        "pavel-mironchik/laravel-backup-panel": "^2.2",
        "predis/predis": "^2.0",
        "pusher/pusher-php-server": "^7.2",
        "sentry/sentry-laravel": "^3.1",
        "socialiteproviders/apple": "^5.3",
        "socialiteproviders/facebook": "^4.1",
        "socialiteproviders/github": "^4.1",
        "socialiteproviders/google": "^4.1",
        "socialiteproviders/paypal": "^4.2",
        "socialiteproviders/twitter": "^4.1",
        "spatie/laravel-backup": "^8.1",
        "stripe/stripe-php": "^10.2",
        "symfony/process": "^6.2",
        "twilio/sdk": "^6.44"
    },
    "require-dev": {
        "barryvdh/laravel-ide-helper": "^2.12",
        "fakerphp/faker": "^1.9.1",
        "laravel/homestead": "^13.3",
        "laravel/pint": "^1.0",
        "laravel/sail": "^1.0.1",
        "mockery/mockery": "^1.4.4",
        "nunomaduro/collision": "^6.1",
        "pestphp/pest": "^1.22",
        "pestphp/pest-plugin-laravel": "^1.3",
        "phpunit/phpunit": "^9.5.10",
        "spatie/laravel-ignition": "^1.0"
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Database\\Factories\\": "database/factories/",
            "Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-update-cmd": [
            "@php artisan vendor:publish --tag=laravel-assets --ansi --force"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true,
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
